@CHARSET "UTF-8";

@media screen and (max-width: 767px) {
	.result-picture {
		width: 90px;
	}
	
	.results-grid-container a {
		max-height: 280px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.result-picture {
		width: 100px;
	}
	
	.results-grid-container a {
		max-height: 250px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.results-grid-container a {
		max-height: 180px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1390px) {
	.results-grid-container a {
		max-height: 200px;
	}
}